@charset "UTF-8";
/* 活用例 詳細ページ */
:root {
  --basew: 1080px;
  --mainColor: #00a7ac;
  scroll-padding-top: 66px;
}
.c-cases sup {
  vertical-align: -0.4em;
  font-size: 100%;
}
.c-cases-header {
  max-width: var(--basew);
  padding: 60px 20px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-rows: auto 1fr;
  font-weight: 500;
}
.c-cases-header h1 {
  color: var(--mainColor);
  font-weight: 900;
  font-size: 5rem;
}
.c-cases-header h1 span {
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
}
.c-cases-header figure {
  grid-area: 1 / -2 / -1 / -1;
}
.c-cases-header h2 {
  margin: 40px auto 15px;
  font-weight: 500;
  font-size: 1.6rem;
}
.c-cases-header li {
  list-style: none;
  position: relative;
  padding-left: 15px;
  line-height: 1.8719;
  font-size: 1.6rem;
}
.c-cases-header li::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(1.8719em / 2 - 3px);
  aspect-ratio: 1;
  border-radius: 50%;
  width: 7px;
  background-color: var(--mainColor);
}
.c-cases-header .caution {
  margin-top: 20px;
}
.c-cases-header .caution li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
}
.c-cases-header .caution li::before {
  display: none;
}
@media (max-width: 767px) {
  :root {
    scroll-padding-top: 0;
  }
  .c-cases-header {
    padding: 40px 0;
    display: block;
  }
  .c-cases-header h1 {
    padding: 0 20px;
    margin-bottom: 20px;
    font-size: 3rem;
    line-height: 1.5;
  }
  .c-cases-header h1 span {
    font-size: 1.5rem;
  }
  .c-cases-header h2 {
    margin: 20px 20px 8px;
    font-size: 1.5rem;
  }
  .c-cases-header li {
    margin: 0 20px;
    font-size: 1.5rem;
  }
}
.c-cases-main {
  background-color: #edf2f0;
  font-weight: 500;
}
.c-inner {
  max-width: var(--basew);
  margin: 0 auto;
  padding: 82px 20px;
}
.comingSoon {
  max-width: calc(var(--basew) - 40px);
  background-color: #fff0f0;
  margin: 80px auto;
  padding: 30px 20px;
  text-align: center;
  font-size: 2.5rem;
}
.c-ttl01 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.8rem;
  gap: 10px;
}
.c-ttl01::before,
.c-ttl01::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color: #333;
  flex: 0 0 auto;
}
.cases-tabMenu {
  margin: 40px auto 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.cases-tabMenu li {
  flex: 0 0 auto;
  width: calc((100% - 30px) / 3);
}
.cases-tabMenu a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--mainColor);
  border: 1px solid var(--mainColor);
  width: 100%;
  height: 70px;
  color: #fff;
  font-size: 1.6rem;
  transition-duration: 0.3s;
}
.cases-tabMenu a span {
  position: relative;
  padding: 0 calc(0.9681em + 8px);
}
.cases-tabMenu a span::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 50%;
  translate: 0 50%;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #fff;
  width: 1em;
  transition-duration: 0.3s;
}
.cases-tabMenu a span::after {
  content: "";
  position: absolute;
  left: calc((1em - 7px) / 2);
  bottom: calc(50% + 1px);
  translate: 0 50%;
  aspect-ratio: 1;
  width: 7px;
  border-bottom: 2px solid var(--mainColor);
  border-right: 2px solid var(--mainColor);
  rotate: 45deg;
  transition-duration: 0.3s;
}
.cases-tabs section {
  border: 1px solid var(--mainColor);
  background-color: #fff;
  padding: 50px 0 60px;
}
.cases-tabs section:nth-of-type(n+2) {
  margin-top: 40px;
}
.cases-tabs h3 {
  max-width: 900px;
  margin: 0 auto 30px;
  border-left: 10px solid var(--mainColor);
  padding-left: 14px;
  font-size: 3rem;
  font-weight: 900;
  line-height: 1.6;
  color: var(--mainColor);
}
.cases-tabs .lead {
  max-width: 900px;
  margin: 0 auto;
}
.cases-tabs .lead p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.875;
}
.cases-tabs .lead strong {
  font-weight: 700;
  color: var(--mainColor);
}
.cases-tabs .lead a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 0 0;
  border-radius: 46px;
  min-width: 220px;
  min-height: 46px;
  width: fit-content;
  padding: 15px 45px;
  border: 1px solid var(--mainColor);
  background-color: var(--mainColor);
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  transition-duration: 0.3s;
}
.cases-tabs .lead a::before {
  content: "";
  position: absolute;
  right: 35px;
  bottom: calc(50% - 1px);
  translate: 0 50%;
  width: 7px;
  aspect-ratio: 1;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  rotate: -45deg;
  transition-duration: 0.3s;
}
.cases-tabs .video {
  max-width: 900px;
  margin: 50px auto 60px;
  aspect-ratio: 16 / 9;
  position: relative;
  background-color: var(--mainColor);
}
.cases-tabs .video iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cases-tabs .voice {
  max-width: 900px;
  margin: 0 auto;
  display: flex;
}
.cases-tabs .voice + .voice {
  margin-top: 40px;
}
.cases-tabs .voice .names {
  flex: 0 0 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  text-align: center;
}
.cases-tabs .voice .thumb {
  width: 120px;
}
.cases-tabs .voice .name span {
  display: block;
  font-size: 1.3rem;
}
.cases-tabs .voice .comments {
  flex: 1 0 0%;
}
.cases-tabs .voice .comment {
  position: relative;
  background-color: #e4f7f7;
  border-radius: 10px;
  padding: 20px;
}
.cases-tabs .voice .comment::before {
  content: "";
  position: absolute;
  right: 100%;
  top: 20px;
  width: 23px;
  height: 25px;
  background-color: inherit;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
.cases-tabs .voice .comment + .comment {
  margin-top: 10px;
}
.cases-tabs .voice .comment h4 {
  display: flex;
  align-items: center;
  gap: 0 8px;
  margin-bottom: 10px;
  font-weight: 900;
}
.cases-tabs .voice .comment h4::before {
  content: "";
  display: block;
  width: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--mainColor);
}
.cases-tabs .photos {
  margin-top: 40px;
  width: 100%;
  overflow: hidden;
}
.cases-tabs .photo {
  margin: 0 10px;
  height: 240px;
}
.cases-tabs .photos img {
  border-radius: 10px;
  overflow: hidden;
  width: auto;
  max-height: 100%;
  height: 100%;
}
@media (any-hover: hover) {
  .cases-tabMenu a:hover {
    background-color: #fff;
    color: var(--mainColor);
  }
  .cases-tabMenu a:hover span::before {
    background-color: var(--mainColor);
  }
  .cases-tabMenu a:hover span::after {
    border-color: #fff;
  }
  .cases-tabs .lead a:hover {
    background-color: #fff;
    color: var(--mainColor);
  }
  .cases-tabs .lead a:hover::before {
    border-color: var(--mainColor);
  }
}
@media (any-hover: none) {
  .cases-tabMenu a:active {
    background-color: #fff;
    color: var(--mainColor);
  }
  .cases-tabMenu a:active span::before {
    background-color: var(--mainColor);
  }
  .cases-tabMenu a:active span::after {
    border-color: #fff;
  }
  .cases-tabs .lead a:active {
    background-color: #fff;
    color: var(--mainColor);
  }
  .cases-tabs .lead a:active::before {
    border-color: var(--mainColor);
  }
}
@media (max-width: 767px) {
  .comingSoon {
    margin: 20px auto;
    width: 100%;
    text-align: left;
    font-size: 2.0rem;
  }
  .comingSoon br {
    display: none;
  }
  .c-inner {
    padding-block: 60px;
  }
  .c-ttl01 {
    font-size: 2.4rem;
  }
  .cases-tabMenu {
    margin: 40px auto;
  }
  .cases-tabMenu li {
    width: 100%;
    line-height: 1.333;
  }
  .cases-tabMenu a {
    justify-content: flex-start;
    height: auto;
    min-height: 60px;
    padding: 15px;
  }
  .cases-tabMenu a span {
    padding-right: 0;
  }
  .cases-tabs section {
    padding: 25px 0 30px;
  }
  .cases-tabs h3 {
    margin: 0 15px 15px;
    border-left-width: 8px;
    font-size: 2.5rem;
  }
  .cases-tabs .lead {
    margin-inline: 15px
  }
  .cases-tabs .lead p {
    font-size: 1.5rem;
    line-height: 1.75;
  }
  .cases-tabs .lead a {
    margin-top: 20px;
    font-size: 1.5rem;
  }
  .cases-tabs .video {
    margin-block: 40px 30px;
  }
  .cases-tabs .voice {
    display: block;
    margin-inline: 15px;
  }
  .cases-tabs .voice .names {
    flex-direction: row;
    gap: 20px;
    text-align: left;
  }
  .cases-tabs .voice .comment:nth-child(n) {
    margin-top: 30px;
    padding: 15px;
  }
  .cases-tabs .voice .comment::before {
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    right: auto;
    top: auto;
    left: 20px;
    bottom: 100%;
    width: 25px;
    height: 20px;
  }
  .cases-tabs .voice .comment h4 {
    align-items: flex-start;
    margin-bottom: 6px;
  }
  .cases-tabs .voice .comment h4::before {
    margin-top: calc(0.335em + 4px);
  }
  .cases-tabs .photo {
    margin: 0 5px;
    height: 144px;
  }
}
/* ==== other categories ==== */
.c-cases-categories .c-inner {
  padding-bottom: 20px;
}
.c-lower-cta {
  background-color: #fff;
}
